<?xml version='1.0' encoding='utf-8'?>
<widget id="com.fergalcondron.liveGaelic" version="1.0" versionCode="1" xmlns="http://www.w3.org/ns/widgets" xmlns:cdv="http://cordova.apache.org/ns/1.0">
    <name>LiveGaelic</name>
    <description>
        GAA Scores app for LiveGaelic.com, powered by ClubScores
    </description>
    <access origin="http://clubscores.ie" subdomains="true" />
    <access origin="http://livegaelic.com" subdomains="true" />
    <access origin="http://csstaging.eu01.aws.af.cm" />
    <access origin="http://localhost" />
    <preference name="fullscreen" value="false" />
    <preference name="webviewbounce" value="false" />
    <preference name="phonegap-version" value="3.1.0" />
    <preference name="stay-in-webview" value="false" />
    <icon src="img/ic_launcher.png" />
    <plugins>
        <plugin name="InAppBrowser" value="CDVInAppBrowser" />
    </plugins>
    <feature name="InAppBrowser">
        <param name="ios-package" value="CDVInAppBrowser" />
    </feature>
    <feature name="Notification">
        <param name="firefoxos-package" value="Notification" />
    </feature>
    <feature name="Network">
        <param name="firefoxos-package" value="Network" />
    </feature>
    <author email="fergal@clubscores.ie" href="http://clubscores.ie">
        Fergal Condron, Club Scores
    </author>
    <content src="index.html" />
</widget>
